/*--------------------------------------------------------------------- File Name: style.css ---------------------------------------------------------------------*/


/*--------------------------------------------------------------------- import Files ---------------------------------------------------------------------*/

@import url(animate.min.css);
@import url(normalize.css);
@import url(icomoon.css);
@import url(css/font-awesome.min.css);
@import url(meanmenu.css);
@import url(owl.carousel.min.css);
@import url(swiper.min.css);
@import url(slick.css);
@import url(jquery.fancybox.min.css);
@import url(jquery-ui.css);
@import url(nice-select.css);

/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/

* {
    box-sizing: border-box !important;
    transition: ease all 0.5s;
}

html {
    scroll-behavior: smooth;
}

body {
    color: #666666;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    line-height: 1.80857;
    font-weight: normal;
    overflow-x: hidden;
}

a {
    color: #1f1f1f;
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    letter-spacing: 0;
    font-weight: normal;
    position: relative;
    padding: 0 0 10px 0;
    font-weight: normal;
    line-height: normal;
    color: #111111;
    margin: 0
}

h1 {
    font-size: 24px
}

h2 {
    font-size: 22px
}

h3 {
    font-size: 18px
}

h4 {
    font-size: 16px
}

h5 {
    font-size: 14px
}

h6 {
    font-size: 13px
}

*,
*::after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: #212121;
    text-decoration: none!important;
    opacity: 1
}

button:focus {
    outline: none;
}

ul,
li,
ol {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

p {
    margin: 20px;
    font-weight: 300;
    font-size: 15px;
    line-height: 24px;
}

a {
    color: #222222;
    text-decoration: none;
    outline: none !important;
}

a,
.btn {
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

img {
    max-width: 100%;
    height: auto;
}

 :focus {
    outline: 0;
}

.paddind_bottom_0 {
    padding-bottom: 0 !important;
}

.btn-custom {
    margin-top: 20px;
    background-color: transparent !important;
    border: 2px solid #ddd;
    padding: 12px 40px;
    font-size: 16px;
}

.lead {
    font-size: 18px;
    line-height: 30px;
    color: #767676;
    margin: 0;
    padding: 0;
}

.form-control:focus {
    border-color: #ffffff !important;
    box-shadow: 0 0 0 .2rem rgba(255, 255, 255, .25);
}

.navbar-form input {
    border: none !important;
}

.badge {
    font-weight: 500;
}

blockquote {
    margin: 20px 0 20px;
    padding: 30px;
}

button {
    border: 0;
    margin: 0;
    padding: 0;
    cursor: pointer;
}

.full {
    float: left;
    width: 100%;
}

.layout_padding {
    padding-top: 100px;
    padding-bottom: 0px;
}

.padding_0 {
    padding: 0px;
}


/* header section start */

.header_section {
    width: 100%;
    float: left;
    background-image: url('https://admin.geetaliya.com/assets/coff/images/land.jpeg');
    height: auto;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.header_bg {
    width: 100%;
    float: left;
    background: #1d1d1d;
    height: auto;
    background-size: 100%;
}

.bg-light {
    background-color: transparent !important;
}

.mr-auto,
.mx-auto {
    margin: 0 auto;
    text-align: center;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding: 30px 20px 10px 20px;
    font-size: 17px;
    color: #fefefd;
    text-transform: uppercase;
    background-color: transparent;
    margin: 0px 5px;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: #fefefd;
    background-color: #f01c1c;
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
    color: #fefefd;
    background-color: #f01c1c;
}

.navbar-brand {
    margin: 0px;
    float: right;
}

.navbar {
    padding: 0px 0px 20px 0px;
}

.user_icon {
    padding-right: 15px;
}

.login_bt {
    width: 210px;
    margin-top: 28px;
}

.login_bt ul {
    margin: 0px;
    padding: 0px;
}

.login_bt li a {
    float: left;
    font-size: 18px;
    color: #fefefd;
    text-transform: uppercase;
    padding: 0px 0px 0px 50px;
}

.login_bt li a:hover {
    color: #f01c1c;
}

.navbar-brand{
    margin-top: 20px;
}


/* header section end */


/* banner section start */

.banner_section {
    width: 100%;
    float: left;
    padding: 90px 0px 140px 0px;
}

.banner_taital_main {
    width: 100%;
    float: left;
}

.banner_taital {
    width: 100%;
    font-size: 80px;
    color: #fefefd;
    font-weight: 800;
    line-height: 90px;
}

.banner_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #fefefd;
    margin: 20px 0px 0px 0px;
}

.btn_main {
    width: 100%;
    float: left;
    padding-top: 40px;
}

.about_bt {
    width: 175px;
    float: left;
}

.about_bt a {
    width: 100%;
    float: left;
    font-size: 18px;
    background-color: #fefefd;
    color: #1c130f;
    text-align: center;
    padding: 10px;
    border-radius: 5px;
    text-transform: uppercase;
}

.about_bt a:hover {
    color: #fefefd;
    background-color: #f01c1c;
}


.about_bt.active a {
    color: #fefefd;
    background-color: #f01c1c;
}

.callnow_bt {
    width: 175px;
    float: left;
}

.callnow_bt a {
    width: 100%;
    float: left;
    font-size: 18px;
    background-color: #fefefd;
    color: #1c130f;
    text-align: center;
    padding: 10px;
    margin-left: 10px;
    border-radius: 5px;
    text-transform: uppercase;
}

.callnow_bt a:hover {
    color: #fefefd;
    background-color: #f01c1c;
}

#banner_slider a.carousel-control-prev {
    left: 0px;
    top: 411px;
    right: 60px;
}

#banner_slider a.carousel-control-next {
    right: 0px;
    top: 411px;
    left: 60px;
    color: #fefefd;
    background-color: #f01c1c;
}

#banner_slider .carousel-control-next,
#banner_slider .carousel-control-prev {
    width: 55px;
    height: 55px;
    opacity: 1;
    font-size: 16px;
    color: #4a4949;
    background-color: #efefef;
    margin: 0 auto;
    text-align: center;
}

#banner_slider .carousel-control-next:focus,
#banner_slider .carousel-control-next:hover,
#banner_slider .carousel-control-prev:focus,
#banner_slider .carousel-control-prev:hover {
    color: #fefefd;
    background-color: #f01c1c;
}

.banner_img {
    width: 100%;
    float: left;
    text-align: center;
}


/* banner section end */

/* about section start */

.about_section {
    width: 100%;
    float: left;
}

.about_section_2 {
    width: 100%;
    float: left;
}

.about_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #3b3b3b;
    text-transform: uppercase;
    font-weight: bold;
    padding-bottom: 0px;
}

.about_taital_box {
    width: 100%;
    float: left;
    padding-top: 15px;
}

.about_img {
    width: 100%;
}

.about_taital_1 {
    width: 100%;
    float: left;
    font-size: 30px;
    color: #3b3b3b;
    margin: 10px 0px;
}

.about_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #232222;
    margin: 0px;
}

.readmore_btn {
    width: 170px;
    float: left;
    margin-top: 40px;
}

.readmore_btn a {
    width: 100%;
    float: left;
    font-size: 18px;
    color: #f01c1c;
    text-transform: uppercase;
    border-radius: 5px;
    border: 1px solid #f01c1c;
    padding: 10px;
    border-radius: 5px;
    text-align: center;
}

.readmore_btn a:hover {
    color: #4a4949;
    border: 1px solid #4a4949;
}


/* about section end */

/* coffee section start */

.coffee_section {
    width: 100%;
    float: left;
}

.coffee_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #3b3b3b;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    padding-bottom: 0px;
}

.coffee_section_2 {
    width: 90%;
    margin: 0 auto;
    text-align: center;
    padding-top: 40px;
}

.coffee_img img {
    width: 100%;
    float: left;
}
.coffee_box {
    width: 100%;
    float: left;
    background-color: #242c2f;
    height: auto;
    padding: 20px 20px;
}
.coffee_box:hover {
    background-color: #f01c1c;
}

.types_text {
    width: 100%;
    float: left;
    font-size: 22px;
    color: #fefefd;
    text-align: center;
    font-weight: bold;
}

.looking_text {
    width: 100%;
    float: left;
    font-size: 14px;
    color: #fefefd;
    text-align: center;
    margin: 0px;
}

.read_bt {
    width: 150px;
    margin: 0 auto;
    text-align: center;
    padding-top: 20px;
    display: flex;
}

.read_bt a {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #fefefd;
    text-align: center;
    border-radius: 5px;
    border: 1px solid #fefefd;
    text-transform: uppercase;
    padding: 8px;
}

.read_bt a:hover {
    color: #fefefd;
    border: 1px solid #fefefd;
}

#main_slider a.carousel-control-prev {
    left: -50px;
    top: 170px;
}

#main_slider a.carousel-control-next {
    right: -50px;
    top: 170px;

}

#main_slider .carousel-control-next,
#main_slider .carousel-control-prev {
    width: 55px;
    height: 55px;
    opacity: 1;
    font-size: 16px;
    color: #fefefd;
    background-color: #4a4949;
}

#main_slider .carousel-control-next:focus,
#main_slider .carousel-control-next:hover,
#main_slider .carousel-control-prev:focus,
#main_slider .carousel-control-prev:hover {
    color: #fefefd;
    background-color: #f01c1c;
}


/* coffee section end */


/* client section start */

.client_section {
    width: 100%;
    float: left;
}

.client_section_2 {
    width: 100%;
    float: left;
}

.client_taital_main {
    width: 100%;
    display: flex;
    padding-top: 30px;
}

.client_left {
    width: 20%;
    float: left;
}

.client_img {
    width: 90%;
}

.client_right {
    width: 80%;
    float: left;
    padding-top: 20px;
}

.moark_text {
    width: 100%;
    float: left;
    font-size: 24px;
    color: #3b3b3b;
    font-weight: bold;
}

.client_text {
    width: 75%;
    float: left;
    font-size: 16px;
    color: #3b3b3b;
    margin: 0px;
}

#custom_slider a.carousel-control-prev {
    left: initial;
    top: 190px;
    right: -50px;
    color: #fefefd;
    background-color: #dc8977;
}

#custom_slider a.carousel-control-next {
    right: -50px;
    top: 130px;

}

#custom_slider .carousel-control-next,
#custom_slider .carousel-control-prev {
    width: 55px;
    height: 55px;
    opacity: 1;
    font-size: 16px;
    color: #fefefd;
    background-color: #4a4949;
}

#custom_slider .carousel-control-next:focus,
#custom_slider .carousel-control-next:hover,
#custom_slider .carousel-control-prev:focus,
#custom_slider .carousel-control-prev:hover {
    color: #fefefd;
    background-color: #dc8977;
}


/* client section end */

/* blog section start */

.blog_section {
    width: 100%;
    float: left;
}

.blog_section_2 {
    width: 100%;
    float: left;
    padding-top: 60px;
}

.blog_box {
    width: 100%;
    background-color: #ffffff;
    box-shadow: 0px 0px 20px 0px;
    padding: 0px 0px 30px 0px;
}

.blog_img {
    width: 100%;
}

.date_text {
    width: 100px;
    font-size: 18px;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    padding: 20px 0px;
    background-color: #f01c1c;
    position: absolute;
    top: 0px;
}

.prep_text {
    width: 100%;
    font-size: 20px;
    color: #3b3b3b;
    text-transform: uppercase;
    font-weight: bold;
    padding: 20px 20px 10px 20px;
}

.lorem_text {
    width: 100%;
    font-size: 14px;
    color: #3b3b3b;
    margin: 0px;
    padding: 0px 20px;
}

.read_btn {
    width: 150px;
    margin: 0 auto;
    text-align: center;
    padding-top: 20px;
    display: flex;
}

.read_btn a {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #f01c1c;
    text-align: center;
    border-radius: 5px;
    border: 1px solid #f01c1c;
    text-transform: uppercase;
    padding: 8px;
}

.read_btn a:hover {
    color: #3b3b3b;
    border: 1px solid #3b3b3b;
}

/* blog section end */


/* contact section start */

.contact_section {
    width: 100%;
    float: left;
}

.contact_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #252525;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}

.contact_section_2 {
    width: 100%;
    float: left;
    padding-top: 55px;
}

.padding_left_0 {
    padding-left: 0px;
}

.mail_section_1 {
    width: 50%;
    margin: 0 auto;
}

.mail_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #2e2e2d;
    border: 0px;
    background-color: #efefef;
    padding: 11px 20px;
    margin-top: 20px;
    border-radius: 40px;
    font-family: 'Poppins', sans-serif;
}

input.mail_text::placeholder {
    color: #2e2e2d;
}

.massage-bt {
    color: #2e2e2d;
    width: 100%;
    height: 110px;
    font-size: 18px;
    background-color: #efefef;
    padding: 40px 20px 0px 20px;
    border: 0px;
    height: 110px;
    margin-top: 20px;
    border-radius: 40px;
    font-family: 'Poppins', sans-serif;
}

textarea#comment.massage-bt::placeholder {
    color: #2e2e2d;
}

.send_bt {
    width: 170px;
    margin: 0 auto;
    text-align: center;
}

.send_bt a {
    width: 100%;
    text-align: center;
    font-size: 16px;
    color: #fefefd;
    background-color: #f01c1c;
    padding: 10px;
    margin-top: 20px;
    display: block;
    border-radius: 40px;
}

.send_bt a:hover {
    color: #161616;
    background-color: #efefef;
}

.map_main {
    width: 100%;
    float: left;
    margin-top: 90px;
}


/* contact section end */


/* footer section start */

.footer_section {
    width: 100%;
    float: left;
    height: auto;
    background-color: #1d1d1d;
    background-size: 100%;
    padding: 50px 0px;
}

.address_text {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 30px;
    color: #fefefd;
    font-weight: bold;
    padding-bottom: 50px;
}

.footer_text {
    width: 60%;
    margin: 0 auto;
    font-size: 16px;
    color: #fefefd;
    text-align: center;
}

.location_text {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding-top: 50px;
}

.location_text ul {
    margin: 0px;
    padding: 0px;
    display: inline-block;
}

.location_text li {
    float: left;
    font-size: 16px;
    color: #ffffff;
    padding: 0px 10px 5px 10px;
}

.location_text li a {
    color: #ffffff;
}

.location_text li a:hover {
    color: #f01c1c;
}

.padding_left_10 {
    padding-left: 10px;
}

.social_icon {
    width: 100%;
    display: inline-block;
    text-align: center;
    margin-top: 10px;
}

.footer_social_icon {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.footer_social_icon ul {
    margin: 0px;
    padding: 0px;
    display: inline-block;
}

.footer_social_icon li {
    float: left;
}

.footer_social_icon li a {
    float: left;
    padding: 5px 10px;
    background-color: #fff;
    color: #1d1d1d;
    border-radius: 100%;
    font-size: 19px;
    margin-right: 5px;
    width: 44px;
    text-align: center;
    margin-top: 10px;
}

.footer_social_icon li a:hover {
    background-color: #ffffff;
    color: #f01c1c;
}

.update_mail {
    color: #383838;
    width: 100%;
    height: 55px;
    font-size: 18px;
    padding: 10px 20px 0px 20px;
    background-color: #efefef;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    display: block;
    margin-top: 20px;
    border: 1px solid #f01c1c;
}

textarea#comment.update_mail::placeholder {
    color: #383838;
}

.form-group {
    margin-bottom: 1rem;
    display: flex;
    width: 50%;
    margin: 0 auto;
    text-align: center;
}

.subscribe_bt {
    width: 70px;
    float: left;
    padding-top: 20px;
}

.subscribe_bt a {
    width: 100%;
    float: left;
    color: #fefefd;
    font-size: 16px;
    padding: 13px 0px 14px 0px;
    background-color: #f01c1c;
    text-transform: uppercase;
    text-align: center;
}

.subscribe_bt a:hover {
    color: #fefefd;
    background-color: #f01c1c;
}


/* footer section end */


/* copyright section start */

.copyright_section {
    width: 100%;
    float: left;
    background-color: #f01c1c;
    height: auto;
}

.copyright_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #fefefd;
    text-align: center;
    margin-left: 0px;
    font-family: 'Poppins', sans-serif;
}

.copyright_text a {
    color: #fefefd;
}

.copyright_text a:hover {
    color: #252525;
}


/* copyright section end */

.margin_top90 {
    margin-top: 90px;
}



/* Video Section */
.video_section {
    padding: 60px 0;
    background-color: #f4f4f4;
}

.video_taital {
    text-align: center;
    margin-bottom: 30px;
}

.video_title {
    font-size: 28px;
    color: #333;
    font-weight: 600;
}

.video_box {
    text-align: center;
    position: relative;
    width: 100%;
    max-width: 800px; /* Adjust the width as needed */
    height: 450px; /* Adjust the height as needed */
    overflow: hidden; /* Crops overflowing content */
    margin: 0 auto; /* Center the container */
}

.video_box iframe {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1.2); /* Zoom in on the video */
    width: 100%;
    height: 100%;
    object-fit: cover; /* Ensures the video covers the area */
    border: none;
}
/* Video Section  end*/


/* Scoped Carousel Section */


/* End Scoped Carousel Section */



/* shop Section */
	/* ----- Product Section ----- */

.product {
	display: grid;
	grid-template-columns: 0.9fr 1fr;
	margin: auto; /* Centers horizontally */
	padding: 2.5em 0;
	width: 90%; /* Adjust the width to fit the container */
	max-width: 1200px; /* Optional: set a maximum width */
	background-color: white;
	border-radius: 5px;
}

/* ----- Photo Section ----- */
.product .product__photo {
	position: relative;
}

.product .photo-container {
	position: absolute;
	left: -2.5em;
	display: grid;
	grid-template-rows: 1fr;
	width: 100%;
	height: 100%;
	border-radius: 6px;
	box-shadow: 4px 4px 25px -2px rgba(0, 0, 0, 0.3);
}

.product .photo-main {
	border-radius: 6px 6px 0 0;
	background-color: #ffffff;
	background: radial-gradient(#ffffff, #ffffff);
}

.product .photo-main .controls {
	display: flex;
	justify-content: space-between;
	padding: 0.8em;
	color: #fff;
}

.product .photo-main .controls i {
	cursor: pointer;
}

.product .photo-main img {
	position: static;
	left: -3.5em;
	top: 2em;
	max-width: 56%;
	filter: saturate(150%) contrast(120%) hue-rotate(10deg) drop-shadow(1px 20px 10px rgba(0, 0, 0, 0.3));
}

.product .photo-album {
	padding: 0.7em 1em;
	border-radius: 0 0 6px 6px;
	background-color: #fff;
}

.product .photo-album ul {
	display: flex;
	justify-content: space-around;
}

.product .photo-album li {
	float: left;
	width: 55px;
	height: 55px;
	padding: 7px;
	border: 1px solid #a6a6a6;
	border-radius: 3px;
}

.product .photo-album li img {
	max-width: 100%;
	filter: drop-shadow(1px 1px 3px #a6a6a6);
}

/* ----- Informations Section ----- */
.product .product__info {
	padding: 0.8em 0;
}

.product .title h1 {
	margin-bottom: 0.1em;
	color: #4c4c4c;
	font-size: 1.5em;
	font-weight: 900;
}

.product .title span {
	font-size: 0.7em;
	color: #a6a6a6;
}

.product .price {
	margin: 1.5em 0;
	color: #ff3f40;
	font-size: 1.2em;
}

.product .price span {
	padding-left: 0.15em;
	font-size: 2.9em;
}

.product .variant {
	overflow: auto;
}

.product .variant h3 {
	margin-bottom: 1.1em;
}

.product .variant li {
	float: left;
	width: 35px;
	height: 35px;
	padding: 3px;
	border: 1px solid transparent;
	border-radius: 3px;
	cursor: pointer;
}

.product .variant li:first-child,
.product .variant li:hover {
	border: 1px solid #a6a6a6;
}

.product .variant li:not(:first-child) {
	margin-left: 0.1em;
}

.product .description {
	clear: left;
	margin: 2em 0;
}

.product .description h3 {
	margin-bottom: 1em;
}

.product .description ul {
	font-size: 0.8em;
	list-style: disc;
	margin-left: 1em;
}

.product .description li {
	text-indent: -0.6em;
	margin-bottom: 0.5em;
}

.product .buy--btn {
	padding: 1.5em 3.1em;
	border: none;
	border-radius: 7px;
	font-size: 0.8em;
	font-weight: 700;
	letter-spacing: 1.3px;
	color: #fff;
	background-color: #ff3f40;
	box-shadow: 2px 2px 25px -7px #4c4c4c;
	cursor: pointer;
}

.product .buy--btn:active {
	transform: scale(0.97);
}


/* shop Section */







